Subject: MN: Re-activated

From: "Wayper, Paul" <WayperP@p...>
Date: Thu, 13 Aug 1998 09:08:29 +1000

Just to let you know, I've just send Kevan my votes for this week and,
hence, am active and can start playing again. (Mental Note 1: must remember
to vote every once in a while... Mental Note 2: must propose more often.
Mental Note 3: must write more mental notes.)

Paul Wayper -- DPI ITS Computer Systems Officer
_____________________________________________________________________
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
If it doesn't seem to work, contact me and I'll fix it. (c) 1998 PJW